!!!
!!     PURPOSE
!!     -------
!!
!! Purpose: Contains look up tables for aerosol optical properties
!! The parameters to be looked up are: 
!! 1)  polynomial coefficients for the mass extinction efficiency (m2/g) 
!! 2)  polynomial coefficients for the single scattering albedo  
!! 3)  polynomial coefficients for the assymetry factor 
!! 
!!
!!
!!     AUTHOR
!!     ------
!!     Benjamin Aouizerats (CNRM-GAME)
!!
!!
!!     MODIFICATIONS
!!     -------------
!!
!!--------------------------------------------------------------------
!!     DECLARATIONS
!!     ------------

  IMPLICIT NONE

  REAL,SAVE,DIMENSION(6,10,8,6,13) ::POLYTAU
  REAL,SAVE,DIMENSION(6,10,8,6,13) ::POLYSSA
  REAL,SAVE,DIMENSION(6,10,8,6,13) ::POLYG

END MODULE MODD_AEROSET
